@charset "UTF-8";
@import url(./common.css);

/* ------------------------------
ページ内リンク（トップページ以外）
------------------------------ */
.inside_nav > ul > li {
    width: 50%;
}



/* ------------------------------
Information
------------------------------ */
.information .info_table {
    width: 100%;
    border-collapse: collapse;
}
.information .info_table tr {
    border-bottom: solid 1px var(--border-color);
}
.information .info_table tr:first-child {
    border-top: solid 1px var(--border-color);
}
.information .info_table th {
    font-weight: normal;
    background-color: var(--sub-color);
}
.information .info_table td {
    padding: 1rem;
}
.information .info_table td > span {
    display: block;
}

/* ------------------------------
Access
------------------------------ */
.access .map > iframe {
    filter: grayscale(1);
    width: 100%;
    aspect-ratio: 2 / 1;
}
.access .map > p {
    text-align: center;
}

/* ------------------------------
スマホ版
------------------------------ */
@media screen and (max-width: 800px) {
    
    /* ------------------------------
    ページ内リンク（トップページ以外）
    ------------------------------ */
    .inside_nav > ul > li::before {
        right: calc(10vw + 11px);
    }
    .inside_nav > ul > li::after {
        right: 11vw;
    }
}

/* ------------------------------
PC版
------------------------------ */
@media screen and (min-width: 801px) {
    
    /* ------------------------------
    ページ内リンク（トップページ以外）
    ------------------------------ */
    .inside_nav > ul > li::before {
        right: calc(7vw + 7px);
    }
    .inside_nav > ul > li::after {
        right: 7vw;
    }
}
